Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 08:55:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation misha emmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  misha emmad Bot:  Hi Misha Emmad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:43 PM, 14th Jun                     misha emmad                    My Order Number LM6314610374           12:43 PM, 14th Jun                   Fatma                   Hi Misha , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:44 PM, 14th Jun                   Fatma                   Thank you for sharing the order number with me.           12:44 PM, 14th Jun                     misha emmad                    on last Wednesday I returned abaya, now today is Monday and still processing           12:45 PM, 14th Jun                     misha emmad                    ? i think max take a whole month to return my amount           12:45 PM, 14th Jun                   Fatma                   I can see that this issue has been already escalated.           12:46 PM, 14th Jun                   Fatma                   I'm really sorry to know that till now you did not get your refund.           12:46 PM, 14th Jun                     misha emmad                             12:46 PM, 14th Jun                     misha emmad                    why           12:46 PM, 14th Jun                     misha emmad                    why           12:47 PM, 14th Jun                     misha emmad                    why i did not get my account back ?           12:47 PM, 14th Jun                   Fatma                   I will inform my team that till now the issue has not been solved.           12:50 PM, 14th Jun                     misha emmad                    ok           12:50 PM, 14th Jun                     misha emmad                    when i get my refund amount?           12:51 PM, 14th Jun                   Fatma                   This information is not mentioned here in my system, all i can see that the item reached to warehouse           12:52 PM, 14th Jun                   Fatma                   We will do our best to refund you shortly.           12:53 PM, 14th Jun                   Fatma                   Again, please accept our sincere apologies for this.           12:53 PM, 14th Jun                   Fatma                   Is there anything else i can help you with?           12:53 PM, 14th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712616